/*===================================== 

YOU CAN WRIGHT CUSTOME CSS 

======================================*/

#alert {
    display: none;
    position: fixed;
    z-index: 10001;
    font-size: 14px;
    color: #000;
    background-color: rgba(0, 0, 0, 0.30);
    height: 100%;
    width: 100%;
    padding-top: 5%;
    left: 0px;
    top: 0px;
    text-align: center;
}

#alert .errori {
    min-width: 350px;
    max-width: 960px;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    font-size: 16px;
    line-height: 20px;
    display: inline-block;
    text-align: left;
}

#alert .testata {
    background-color: #969696;
    color: #FFF;
    font-size: 20px;
    padding-right: 10px;
    padding-left: 10px;
    line-height: 45px;
    text-transform: uppercase;
    font-family: Montserrat;
    font-weight: 400;
}

#chiudi {
    float: right;
    color: #FC0;
    cursor: pointer
}

#alert .titolo {
    float: left;
}

#alert .testoAlert {
    max-height: 700px;
    background-color: #E6E6E6;
    font-size: 16px;
    line-height: 25px;
    padding: 10px;
    overflow: auto;
}


.shadow {
    box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, .15)
}

.alone {
    box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, .12)
}

.error {
    color: #FF0000
}

.topMenu {
    background-color: #022448;
}

.bg-secondry {
    background-color: #E3F7FF;
    color: #022448 !important
}

.bg-secondry h5 {
    color: #022448
}

.bg-primary {
    background-color: #00A3E3;
}

#slide-300layer-1 {
    background-image: url("../images/background_1")
}

h5 {
    color: white;
}

h2 {
    color: #022448;
}

a {
    color: #00A3E3;
}


ow-entry-media a {
    border-color: #E3F7FF;
}

.ow-entry-content {
    background-color: #E3F7FF;
    border-color: #E3F7FF;
}

.ow-entry-title {
    text-align: center;
}

.ow-entry-title a {
    color: #00a3e3;
}

.footer-dark .footer-top {
    background-color: #022448;
}

.footer-dark .footer-top p {
    font-size: 12px;
    color: #E3F7FF;
}

.site-footer li {
    font-size: 12px;
    color: #E3F7FF;
}

.list-angle-right li {
    border-bottom: 1px dashed #00A3E3;
    opacity: 1;
}

.list-angle-right li::before {
    color: #E3F7FF;
}

.site-button {
    background-color: #00A3E3;
}

.site-button .fas {
    font-size: 14px;
}

.site-button .white {
    color: black;
}

.site-button.blue {
    background-color: #00A3E3;
    color: #fff;
}

.footer-dark .footer-top .widget_newsletter .form-control {
    background-color: #022448;
    border-color: #016395;
    color: #c7dde8;
}

footer .widget-services ul li::before {
    content: "\f105";
}

.social-icons.social-darkest a {
    color: #e3f7ff;
}

.bdr-gray-dark {
    border-color: #00a3e3;
}

.bg-light-blue {
    background-color: #E3F7FF;
}

.bg-blue {
    background-color: #022448;
}

.fa-building {
    color: #FFFFFF;
}

.fa-tools {
    color: white;
}

.fa-phone {
    color: white;
}

.fa-envelope {
    color: white;
}

.altezza {
    height: 126px;
}

.date-style-3 .post-date {
    background-color: #022448;
}

.date-style-3 .post-date i {
    background-color: #00A3E3;
}

.date-style-3 .wt-post-media {
    border-bottom: 3px solid #00a3e3;
}

.date-style-3 .wt-post-meta {
    margin-bottom: 1px;
}

.date-style-3 .wt-post-meta li {
    font-family: Roboto;
    font-weight: 400;
}

.wt-post-title .post-title {
    height: 48px
}

.wt-post-title .post-title a {
    color: #00a3e3;
}

.wt-post-text {
    color: #022448;
}

.pulsanti-prodotti {
    padding: 15px 0;
}

/*Azienda.html*/

.wt-breadcrumb li a {
    color: #00A3E3;
}

.section-head p {
    color: #022448
}

.footer-top h4 {
    color: white;
}

.footer-top li {
    color: #E3F7FF
}

.footer-top p {
    color: #E3F7FF;
    font-size: 12px;
}

.icon {
    color: #00A3E3;
    font-size: 20px
}

.pagination li {
    background-color: #022448
}

.pagination>.active>a {
    background-color: #00A3E3
}

.pagination>li>a:hover {
    background-color: #00A3E3
}


.wt-post-meta-news {
    margin: 0;
    position: relative;
    width: fit-content;
}

.date-style-3 .post-date-news {
    position: static;
}

.date-style-3 .wt-post-info-news {
    position: absolute;
    left: 19px;
    bottom: 0;
}

.img-fluid {
    width: 100%;
}

.google-map {
    height: 450px
}

#map {
    height: 500px;
    width: 100%
}

.info {
    padding: 10px;
    line-height: 18px
}

.info h3 {
    font-size: 15px;
    margin: 0 0 6px 0
}

/* TOILE */
.celeste {
    background-color: #EAF6FF;
    padding: 40px 0
}

.grigio {
    background-color: #F2F2F2
}

ul.toile {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.toile li {
    display: inline-block;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    border-right: 1px solid #000000;
    padding: 0 30px
}

ul.toile li a {
    color: #000000
}

.trasparente {
    padding: 40px 0
}

.azzurro {
    background-color: #7EBBE7
}


.title-main {
    font: normal normal bold 36px/40px Roboto;
    letter-spacing: 0px;
    margin: 0;
}


.form-contatto {
    position: relative;
    margin-bottom: 50px;
    font: normal normal normal 16px/24px Roboto;
    background: #F1F1F1 0% 0% no-repeat padding-box;
    opacity: 1;
    padding: 20px;
    font-size: 16px;
    line-height: 18px;
    color: #3D474A;

    .form-group {
        margin-bottom: 5px;
    }

    .title {
        color: #3D474A;
        font-weight: bold;
        text-align: left;
        font-size: 24px;
        letter-spacing: 0px;
        opacity: 1;
    }

    .subtitle {
        text-align: left;
        letter-spacing: 0px;
        opacity: 1;
    }

    .messaggio {
        margin-bottom: 20px;
    }

    .action {
        font: normal normal bold 20px/20px Roboto;
        letter-spacing: 0px;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 5px;
        text-align: center;
        width: 100%;
        height: 56px;
    }

    input {
        font-weight: bold;
    }

    label {
        font-weight: normal;
        font-size: 12px;
        margin-bottom: 5px;

        &:has(input[type="checkbox"]) {
            display: flex;
            align-items: center;
            gap: 10px;
        }
    }

    a {
        font: normal normal bold 12px/18px Roboto;
        text-decoration: underline;
        color: #00A3E3;
    }

    textarea {
        font-weight: bold;
        min-height: 140px;
    }


    /* Checkbox Variables */
    --form-control-color: #00A3E3;

    input[type="checkbox"] {
        /* hiding the native checkbox input */
        -webkit-appearance: none;
        appearance: none;
        background-color: #FFF;
        flex-shrink: 0;

        /* Custom unchecked checkbox styles */
        margin: 0;
        font: inherit;
        color: currentColor;
        width: 24px;
        height: 24px;
        border: 0.15em solid #FFF;
        border-radius: 100%;
        transform: translateY(-0.075em);

        opacity: 1;


        display: grid;
        place-content: center;

        &::before {
            content: "";
            transform: scale(0);
            border-radius: 100%;
            width: 16px;
            height: 16px;
            transition: 120ms transform ease-in-out;
            box-shadow: inset 1em 1em var(--form-control-color);
        }

        &:checked::before {
            transform: scale(1);
        }
    }

    #response {
        display: none;
    }

    .form-response {
        background-color: rgba(0, 0, 0, 0.8);
        color: #FFF;

        & .background {


            padding: 40px 0;
            width: 100%;
            font-size: 16px;
            font-weight: 700;
            text-align: center;
            /*
            position: absolute;
            height: 100%;
            z-index:-1;
            clip-path: polygon(10% 0, 40% 0, 90% 100%, 60% 100%);
            */
        }

        .background.success {
            color: #FFF;
            background-color: var(--form-control-color);
        }

        .background.error {
            color: #FFF;
            background-color: #FF0000;
        }
    }

    #loading {
        display: none;
    }

}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}


.single-product-banner {
    height: 449px;
    background-size: 1920px;
    background-repeat: no-repeat;
    background-position: top left;
}

.iva {
    font: normal normal bold 12px/28px Roboto;
    letter-spacing: 0px;
}

.checkbox-round {
    /* Checkbox Variables */
    --form-control-color: #00A3E3;

    label {
        display: flex;
    }

    input[type="checkbox"] {
        /* hiding the native checkbox input */
        -webkit-appearance: none;
        appearance: none;
        background-color: #FFF;
        flex-shrink: 0;

        /* Custom unchecked checkbox styles */
        margin: 0;
        font: inherit;
        color: currentColor;
        width: 24px;
        height: 24px;
        border: 0.15em solid #FFF;
        border-radius: 100%;
        transform: translateY(-0.075em);

        opacity: 1;


        display: grid;
        place-content: center;

        &::before {
            content: "";
            transform: scale(0);
            border-radius: 100%;
            width: 16px;
            height: 16px;
            transition: 120ms transform ease-in-out;
            box-shadow: inset 1em 1em var(--form-control-color);
        }

        &:checked::before {
            transform: scale(1);
        }
    }
}

.form-cart-pay {

    color: #1A1A1A;

    #action-pagamento {
        width: 100%;
        height: 56px;
        font: normal normal bold 20px/20px Roboto;
    }

    .checkbox-round {
        label {
            display: flex;
            flex-direction: column-reverse;
            align-items: center;

            span {
                display: block;
            }
        }
    }

    h2,
    h3 {
        margin: 0;
    }

    h4 {
        margin: 5px 0;
    }

    label {
        font: normal normal normal 12px/24px Roboto;
    }

    fieldset label,
    input {
        font: normal normal bold 16px/28px Roboto;
    }
}

.form-cart-action {
    margin-bottom: 20px;
    background: #E3F7FF 0% 0% no-repeat padding-box;
    padding: 20px;
    min-height: 96px;
    font: normal normal normal 20px/28px Roboto;

    .iva {
        font: normal normal bold 12px/28px Roboto;
        letter-spacing: 0px;
    }

    .spedizione {
        font: normal normal bold 16px/28px Roboto;
        color: #00A3E3;

        @media (max-width: 768px) {
            margin-bottom: 20px;
        }
    }

    .action {
        font: normal normal bold 20px/20px Roboto;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 5px;
        text-align: center;
        width: 100%;
        height: 56px;
    }
}

#map-modal {
    background: rgba(2, 36, 72, 0.9);
    text-align: center;

    .modal-dialog {
        max-width: 40%;

        @media (max-width: 768px) {
            max-width: 100%;
        }
    }

    .modal-body {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }


}

.frequenza {
    font: normal normal normal 16px/24px Roboto;

    p {
        padding: 0;
    }

}

.numero-verde {
    height: 72px;
    margin-bottom: 50px;
}

.personale {
    margin: 40px 0;
    text-align: center;
    font: normal normal bold 16px/24px Roboto;
    letter-spacing: 0px;
    color: #3D474A;
}



.bold-roboto {
    font: normal normal bold 16px/24px Roboto;
    letter-spacing: 0px;
    padding: 0;
    margin: 0;
}

.link-underlined {
    color: #00A3E3;
    text-align: left;
    text-decoration: underline;
    font: normal normal bold 16px/24px Roboto;
    letter-spacing: 0px;
    cursor: pointer;
}

.title2 {
    font: normal normal bold 20px/24px Roboto;
    letter-spacing: 0px;
    color: #1A1A1A;
}

.title3 {
    font: normal normal bold 20px/24px Roboto;
    letter-spacing: 0px;
    color: #1A1A1A;
}

.text-normal {
    font: normal normal normal 14px/20px Roboto;
    letter-spacing: 0px;
    color: #1A1A1A;
    ;
}


/* Bootstrap flex utility polyfill */

.d-flex {
    display: flex;
    flex-wrap: wrap;
}

.flex-column {
    flex-direction: column;
}

.flex-row {
    flex-direction: row;
}

.flex-wrap {
    flex-wrap: wrap;
}

.flex-nowrap {
    flex-wrap: nowrap;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-between {
    justify-content: space-between;
}

.justify-content-around {
    justify-content: space-around;
}

.justify-content-end {
    justify-content: flex-end;
}

.align-items-center {
    align-items: center;
}

.gap-1 {
    gap: 0.25rem;
}

.gap-2 {
    gap: 0.5rem;
}

.gap-3 {
    gap: 1rem;
}

.gap-4 {
    gap: 1.5rem;
}

.gap-5 {
    gap: 3rem;
}

.gap-6 {
    gap: 4.5rem;
}

.w-full {
    width: 100%;
}

.h-full {
    height: 100%;
}

.mt-5 {
    margin-top: 1.25rem;
}

.mt-20 {
    margin-top: 5rem;
}

.mt-40 {
    margin-top: 20px;
}

.rounded-left-slim {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.rounded-right-slim {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.rounded {
    border-radius: 4px;
}

.btn-square-medium {
    height: 48px;
    width: 48px;
    font-size: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.width-lg {
    width: 80px;
}

.height-md {
    height: 48px;
}

.text-center {
    text-align: center;
}

.text-normal {
    font-size: 12px;
}

.text-md {
    font: normal normal normal 16px/24px Roboto;
    letter-spacing: 0px;
}

.text-lg {
    font: normal normal normal 20px/24px Roboto;
    letter-spacing: 0px;
}

.text-xl {
    font: normal normal bold 24px/28px Roboto;
    letter-spacing: 0px;
}

.text-strong {
    font-weight: bold;
}

.text-sky {
    color: #00A3E3;
}

.text-black {
    color: #3D474A;
}

.uppercase {
    text-transform: uppercase;
}

.capitalize {
    text-transform: capitalize;
}

.font-roboto {
    font-family: Roboto;
}

.band {
    background: #F1F1F1 0% 0% no-repeat padding-box;
    color: #00A3E3;
    letter-spacing: 0px;
    padding: 26px 0;
}

.color-secondary {
    color: #00A3E3;
}

.box-sky {
    background-color: #E3F7FF;
}

.box-gray {
    background: #F1F1F1 0% 0% no-repeat padding-box;
    letter-spacing: 0px;
    padding: 20px;

    .row {
        margin: 0;
    }
}

.mb-5 {
    margin-bottom: 20px;
}

.p-20 {
    padding: 20px;
}

.pl-20 {
    padding-left: 40px;
}

.pb-5 {
    padding-bottom: 10px;
}

.pb-10 {
    padding-bottom: 20px;
}

.pt-20 {
    padding-bottom: 40px;
}

.terminicondizioni {
    padding-bottom: 90px;

    h3 {
        font: normal normal bold 14px/21px Roboto;
        margin-bottom: 0;
    }

    li {
        margin-left: 14px;
    }

    p {
        margin-bottom: 0;

        a {
            color: #00A3E3;
        }
    }
}

.orderno {
    font-weight: bold;
}

.thankyou {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 100px;

    h1 {
        padding-bottom: 40px;
    }

    p {
        a {
            color: #00A3E3;
        }
    }

    .action {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        font: normal normal bold 20px/20px Roboto;
        letter-spacing: 0px;
        color: #FFFFFF;
        height: 56px;
    }

}
